/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


/*----------------HEADER-----------------------------------*/
#s5_menu_wrap {
    background: #122459 !important;
    background: -moz-linear-gradient(left, #122459 0%, #122459 41%, #ffffff 41%, #ffffff 100%) !important;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#122459), color-stop(41%,#122459), color-stop(41%,#ffffff), color-stop(100%,#ffffff)) !important;
    background: -webkit-linear-gradient(left, #122459 0%,#122459 41%,#ffffff 41%,#ffffff 100%) !important;
    background: -o-linear-gradient(left, #122459 0%,#122459 41%,#ffffff 41%,#ffffff 100%) !important;
    background: -ms-linear-gradient(left, #122459 0%,#122459 41%,#ffffff 41%,#ffffff 100%) !important;
    background: linear-gradient(to right, #122459 0%,#122459 41%,#ffffff 41%,#ffffff 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#122459', endColorstr='#ffffff',GradientType=1 ) !important;
}
#s5_logo_wrap {
    padding-top: 0px;
}
#s5_menu_wrap, #s5_menu_inner {
    min-height: 120px;
}
ul#s5_nav {
    margin-top: 49px;
}

.houzz {
	background-image: url(../images/houzz.png);
    width: 36px;
    height: 36px;
    display: inline-block;
    background-size: contain;
    margin-right: 6px;
    margin-bottom: 6px;
    vertical-align: bottom;
	transition: all 300ms ease-out;
}

.houzz:hover {
	background-image: url(../images/houzz-green.png);
}

.houzz-top {
	background-image: url(../images/houzz.png);
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: contain;
    margin-right: 6px;
    margin-bottom: 6px;
    vertical-align: bottom;
	transition: all 300ms ease-out;
}

.houzz-top:hover {
	background-image: url(../images/houzz-green.png);
}

.jdGallery .slideInfoZone p {
	font-size: 36px !important;
  	line-height: 48px !important;
    text-align: right;
    padding: 15px 40px;
	font-family: "Palatino Linotype", Palatino, serif !important;
    text-shadow: 0px 0px 15px #000 !important;
}
.jdGallery .slideInfoZone p {
	width: 100%;
}
.jdGallery .slideInfoZone {
  	margin-top: 100px !important;
    width: 40% !important;
    background: rgba(0,0,0,.75) !important;
	padding: 0 20px 15px 15px !important;
}
.jdGallery .slideInfoZone {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#s5_statgraph {
	background: transparent;
}

.social-top {
	float: right;
    margin-top: 10px;
}

.social-top .social_icon {
    width: 30px !important;
    height: 30px !important;
    font-size: 18px !important;
    line-height: 30px !important;
}

#s5_top_row1_area_inner {
	padding-top: 36px;
	padding-bottom: 50px;
}

/*------------------BODY-----------------------------------*/


.back-button {
		
}

[class^=os-gallery-all-in-one-main]  .img-block.dimas-effect .os-gallery-caption p,
[class^=os-gallery-album-tabs-main]  .img-block.dimas-effect .os-gallery-caption p,
[class^=os-gallery-tabs-main] .img-block.dimas-effect .os-gallery-caption p {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
	z-index: 11111111111111 !important;
}

[class^=os-gallery-all-in-one-main]  .img-block.dimas-effect .os-gallery-caption p.os-gallery-img-category,
[class^=os-gallery-album-tabs-main]  .img-block.dimas-effect .os-gallery-caption p.os-gallery-img-category,
[class^=os-gallery-tabs-main] .img-block.dimas-effect .os-gallery-caption p.os-gallery-img-category {
    background: #ffffffba;
    color: #3a3a3a;
    border-radius: 0px;
    font-weight: bold;
    font-size: 19px;
    padding: 6px 41px;
    position: relative;
    top: 36%;
	margin: 0;
}

[class^=os-gallery-album-tabs-main] .img-block.dimas-effect .os-gallery-caption {
		text-align: center;
}

[class^=os-gallery-album-tabs-main] .img-block.dimas-effect .os-gallery-caption p:first-child {
	
}

.backButton {
    background: #354052;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 15px;
    padding: 10px;
    margin: 10px 0;
    cursor: pointer;
    display: inline-block;
}

#s5_top_row1_wrap {
	display: none;
}
#s5_custom_6_outer {
    padding-bottom: 0px;
}
#serv {
	background-color: #676969;
	float: left;
    width: 100%;
}
.third-mod {
	width: 33.3%;
}
.third-mod .bottom-margin {
	margin-right: 40px;
}
#s5_pos_custom_2 {
	padding-top: 0px;
}
.s5-sicon, .s5-icon-title, .third-mod .readon {
	color: #fff !important;
}
.third-mod .readon {
	border: 1px solid #fff;
}
.port {
    margin-top: 50px;
}

.s5_tab_show_slides_buttons_top .s5_tab_show_slide_button_active, .s5_tab_show_slides_buttons_top  .s5_tab_show_slide_button_inactive {
	background: transparent;
	color: #636262;
}

.s5_tab_show_slides_buttons_top .s5_tab_show_slide_button_active {
	-moz-border-radius: 100px !important;
    -webkit-border-radius: 100px !important;
    border-radius: 100px !important;
	border: 1px solid #2c4cae;
}

.s5_tab_show_slides_buttons {
	margin-top: 60px;
}

.home-gall-blk {
    margin-bottom: -15px;
}

.s5_is_css_7 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.s5_is_css_7 .s5_is_css_wrap_7 {
    -moz-opacity: 0;
    -khtml-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
}

.s5_is_css_7:hover .s5_is_css_wrap_7 {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:alpha(opacity=100);
	opacity:1;
}

.home-gall-blk .s5mb, .prog-gall .button, .plan-gall .button {
	border: none;
	background: #ffffffba;
	font-weight: bold;
	font-size: 1.1em;
	border-radius: 0px !important;
}

.home-gall-blk a {
	color: #3a3a3a !important;
}

.home-gall-blk a:hover {
	background-color: #505050 !important;
}
	
.s5_is_css_wrap_7 {
    display: table !important;
    left: 0 !important;
    margin-left: -20px;
    margin-right: auto !important;
    padding: 20px !important;
    right: 0 !important;
    top: 22% !important;
    width: inherit !important;
    z-index: 1;
    position: absolute;
}

.prog-gall {
	opacity: 1 !important;
}

.s5_is_css_7 .s5_is_css_hidden {
    display: table-cell;
    text-align: center;
    background: none;
    color: #ffffff;
    line-height: 6px;
    padding: 9% 4% 4%;
    font-size: 1.1em;
    left: 0;
    right: 0;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    z-index: 1;
}

.os-gallery-caption {
	cursor: pointer;
}

.proj-gall-pg .copyright-block, .fancybox-title, .img-standard .os-gallery-caption .os-gallery-img-category {
	display: none !important;
}

.os-gallery-caption .os-gallery-img-category {
	display: none !important;
}


.album-main-image .os-gallery-caption .os-gallery-img-category {
	display: inline-block !important;
}

.osgalery-cat-tabs {
	display: none;
}

.proj-gall-pg .span3 {
	width: 100%;
}

.proj-gall-pg .img-block.dimas-effect {
	/* width: 25% !important; */
}

.serv-img {
	width: 50%;
	padding: 0 0 20px 20px;
}

.pages_highlight_box2 {
    padding: 30px;
    display: block;
}

.pages_highlight_box2 ul {
    margin-left: 38px;
}

.bull-t {
	margin: 0 20px;
}

.con-col {
	float: left;
	width: 40%;
}

.con-hr {
	float: right;
}

#s5_bottom_row3_area1 .module_round_box a {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}

.col3-img {
	width: 33%;
	padding: 5px;
}

.fancybox-nav {
	display: none;
}

#s5_pos_custom_7 {
    margin-top: -360px;
}

.half-col {
	width: 30%;
	float: left;
}

.half-col ul {
	margin-left: 35px;
}

/*----------------FOOTER-----------------------------------*/

#s5_logo_wrap2, #s5_bottom_row3_topitems {
	display: none !important;
}

.foot-logo {
	width: 70%;
}

#s5_footer_area1 {
    padding-top: 0px;
}

.pl-cen-col {
	position: relative;
    top: 15px;
}

.pl-cen-col-l {
	left: 20px;
}

.mid-bx .cta_left {
	min-height: 65px;
}
.mid-bx .readon {
    width: 100%;
    margin-top: 40px;
    color: #fff !important;
    border: 1px solid #fff !important;
	background-color: transparent !important;
}

#s5_bottom_row3_area_inner {
    padding-bottom: 10px;
}

#s5_footer {
    text-align: right;
}

.foot-soc {
	text-align: right;
    margin-bottom: 40px;
}

#foot-menu li {
	padding-right: 17px;
    padding-left: 12px;
    font-size: 1em;
    color: #747474;
    float: left;
    position: relative !important;
}

#foot-menu a:hover, #foot-menu a:active {
	background: transparent !important;
}

#s5_pos_bottom_row3_3 {
	/* width: 15% !important; */
}

#s5_pos_bottom_row3_4 {
	/* width: 35% !important; */
}
	
.landing-page #s5_topbar, .landing-page #s5_menu_wrap_padding, .landing-page #s5_headerbackground, .landing-page #s5_bottom_row1_area1, .landing-page #s5_bottom_row3_area1, .landing-page #s5_footer_area1, .landing-page .page-header {
	display: none !important;
}

.landing-page #s5_menu_wrap_outer {
	margin-bottom: 0;
}

.landing-page #s5_center_area2 {
	padding: 0;
}

.landing-page #s5_center_area_inner {
	margin: 0;
	width: 100%;
	max-width: none !important
}

.landing-page #s5_center_area_inner img {
	max-width: inherit !important;
}

.landing-page .module_round_box_outer {
	margin: 0;
}

.landing-page .module_round_box  {
	margin: 0;
}

.landing-page #s5_component_wrap {
	margin: 0;
}

.landing-page #s5_component_wrap_inner {
	padding: 0;
}

.landing-page #s5_left_column_wrap {
	float: none;
	left: 0;
	position: relative;
	width: 75% !important;
	height: 100vh;
}

.landing-page #s5_center_column_wrap_inner {
	margin: 0 !important;
}

.landing-page #s5_columns_wrap_inner {
	position: relative;
	width: 100%;
}

.landing-page #s5_center_column_wrap {
	position: absolute;
	float: none;
	left: 75%;
	width: 25%;
}

.landing-page #s5_center_column_wrap_inner {
	left: 0;
}

.landing-page .item-page {
	position: relative;
	padding: 30px 60px;
	height: calc(100vh - 90px);
}

.landing-page .landing-align-middle {
	position: absolute;
	top: calc(50% - 15px);
	height: 230px;
}

.landing-page #s5_columns_wrap_inner .landing-align-middle h1 {
	font-size: 3vw;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	color: #cac8c9 !important;
	text-transform: uppercase;
}

.landing-page  #s5_columns_wrap_inner .landing-align-middle a {
	position: relative;
	bottom: 0;
	padding: 12px 22px;
	font-family: "Roboto Slab", Palatino, serif;
	font-weight: 500;
	font-size: 17px;
	color: #fff;
	background-color: #2c4cae;
	text-transform: uppercase;
	margin-top: 26px;
    display: inline-block;
	opacity: .8;
}

.landing-page #s5_columns_wrap_inner .landing-align-middle a:hover {
	background-color: #1f367e;
	text-decoration: none;
}

.landing-page #s5_left_column_wrap_inner, .landing-page #s5_left_wrap, .landing-page .module_round_box_outer, .landing-page .module_round_box, .landing-page .s5_module_box_1, .landing-page .s5_module_box_2, .landing-page .s5_outer, .landing-page .content, .landing-page #myGallery, .landing-page #myGallery_height {
	height: 100vh;
}

.landing-page .slideElement {
	background-size: cover !important;
	cursor: default;
}

#s5_menu_wrap_outer {
	margin-bottom: -120px;
}

@media screen and (max-width: 1700px) {
	.landing-page #s5_columns_wrap_inner .landing-align-middle h1 {
		font-size: 3vw;
	}
}

@media screen and (max-width: 1450px) {
	.landing-page #s5_columns_wrap_inner .landing-align-middle h1 {
		font-size: ;
	}
	.landing-page #s5_columns_wrap_inner .landing-align-middle {
		position: absolute;
		top: calc(50% - 100px);
		height: 200px;
      	width: 75%
	}
	
	#s5_nav li a {
		font-size: .95em;
	}
}

@media screen and (max-width: 1150px) {
	#s5_nav li a {
		font-size: .70em;
	}
}

@media screen and (max-width: 1050px) {
	.landing-page #s5_columns_wrap_inner .landing-align-middle h1 {
		font-size: 3vw;
	}
	.landing-page #s5_columns_wrap_inner .landing-align-middle {
		position: absolute;
		top: calc(50% - 75px);
		height: 150px;
	}
	
	#s5_nav li a {
		font-size: .85em;
	}
	
}

@media screen and (max-width: 970px) {
	
	#s5_nav li a {
		font-size: .75em;
	}
	
	.landing-page #colorbox {
		display: none !important;
	}
	.landing-page #s5_center_area_inner {
		width: 100% !important;
	}
	.landing-page #s5_center_column_wrap {
		left: 50% !important;
	}

	.s5_responsive_mobile_present {
		padding: 0;
	}
	.landing-page #s5_left_column_wrap_inner, .landing-page #s5_left_wrap, .landing-page .module_round_box_outer, .landing-page .module_round_box, .landing-page .s5_module_box_1, .landing-page .s5_module_box_2, .landing-page .s5_outer, .landing-page .content, .landing-page #myGallery, .landing-page #myGallery_height {
		height: 50vh;
	}
	.landing-page #s5_columns_wrap {
		overflow: visible !important;
	}
	.landing-page #s5_left_column_wrap {
		float: none;
		left: 0;
		position: relative;
		width: 100% !important;
		height: 50vh;
	}
	.landing-page #s5_center_column_wrap {
		position: absolute;
		float: none;
		top: 100%;
		left: 0 !important;
		width: 100%;
		height: 50vh;
	}
	.landing-page .item-page {
		position: relative;
		padding: 30px 60px;
		height: auto !important;
	}
	.landing-page .landing-align-middle {
		position: static;
		top: 0);
		height: auto;
	}
	.landing-page .landing-align-middle a {
		position: static;
	}
	.landing-page #s5_columns_wrap_inner .landing-align-middle h1 {
		font-size: 12vw;
		line-height: 100px;
		margin-top: 30px;
		margin-bottom: 60px;
	}
	
	.landing-page #s5_columns_wrap_inner .landing-align-middle {
		position: relative;
		display: block;
		height: 100%;
		margin-bottom: 200px;
	}
	
	.landing-page  #s5_columns_wrap_inner .landing-align-middle a {
			position: relative;
	}
	
}

@media screen and (max-width: 620px) {
	.landing-page #s5_columns_wrap_inner .landing-align-middle h1 {
		font-size: 75px;
		line-height: 75px;
		margin-top: 30px;
		margin-bottom: 60px;
	}
}

@media screen and (max-width: 480px) {
	.landing-page #s5_columns_wrap_inner .landing-align-middle h1 {
		font-size: 18vw;
		line-height: 50px;
		margin-top: 48px;
		margin-bottom: 60px;
		line-height: 100%;
	}
	
	.landing-page .item-page {
		padding: 30px 10px;
	}
	
	.landing-page #s5_center_area_inner img {
		max-width: 100% !important;
	}
	
	
}













